/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/







/* =Responsive Menu (Tinynav.js) hide unless active
-------------------------------------------------------------- */
.tinynav { 
    display:none 
}



/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		
}





/*========================================================

ipad
 
 ============================================================*/

	/* iPads (landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
	
		
		#mainWrapper { 
		/*border:1px solid #69C; */
		overflow: hidden;  
		}
		
#logo {
    left: 10px;
    position: absolute;
    top: 10px;
    z-index: 999;
}

		#Navright {
    	left: 170px;
		
		}
		
		
		
	
}


	
/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
			
				
/* main elements */

body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}




/* header elements */

#header {
padding-bottom: 0px;
   height:auto;
   margin-top:0;
}



#logo {
		display:none;
		}

		

#hometitle h1 {
    font-size: 26px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */
#topMenu.ddsmoothmenu ul {
	display:none;
}

#Navright {
    	color: #999999;
    	font-size: 11px;
    	left: 0px;
		top: 15px;
		width:100%;
		position: relative;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}


/* Content elements */


#content.twocols {
    background: none;
}

#colRight {
    display: none;
}




		#content {
       padding-top: 20px;
		}
		
		#colLeft h1, #colFull h1 {
    	text-align: center;
		}

		#colFull, #colLeft, #colRight {
    	padding-top: 10px;
  		width: 100%;		}

		
		#slider {
        position:relative;
        max-width:100%;
        max-height:100%;
        height:105px;
        margin-left:auto;
        margin-right:auto;
        overflow:hidden; }
		
		
		.nivo-directionNav a {
			display:none;}
	
	





/* home page specific elements */


#home-intro-page .content span, #home-intro-page .right span, #home-intro-page .left span {
    background:none;
    
}


#home-intro-page .left, #home-intro-page .content, #home-intro-page .right {
	 width: 30%;
     padding: 0 12px;

}

#home-intro-page img {
	max-width:100%;
}



#home-intro-page {
	margin:0;
}



/* footer elements */

#footer {
    	padding: 0 27px 25px;
		width:auto;}

	
	#innerFooter {
      width: auto; }
	  
	  #pddbottom {
    position: relative;
    text-align: center;
   
}






		
}





/*========================================================

 Small Tablet
  
 ============================================================*/



	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen 
	and (min-width: 481px) 
	and (max-width: 800px) 
	and (orientation : landscape) {
					
			
				
/* main elements */

body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}




/* header elements */

#header {
padding-bottom: 0px;
   height:auto;
   margin-top:0;
}



#logo {
		display:none;
		}

		

#hometitle h1 {
    font-size: 26px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */
#topMenu.ddsmoothmenu ul {
	display:none;
}

#Navright {
    	color: #999999;
    	font-size: 11px;
    	left: 0px;
		top: 15px;
		width:100%;
		position: relative;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}


/* Content elements */



#content.twocols {
    background: none;
}

#colRight {
    display: none;
}





		#content {
       padding-top: 20px;
		}
		
		#colLeft h1, #colFull h1 {
    	text-align: left;
		}

		#colFull, #colLeft, #colRight {
    	padding-top: 10px;
  		width: 100%;		}

		
		#slider {
        position:relative;
        max-width:100%;
        max-height:100%;
        height:105px;
        margin-left:auto;
        margin-right:auto;
        overflow:hidden; }
		
		
		.nivo-directionNav a {
			display:none;}
	
	
#colFull #product-page table td {
    float: left;
	padding: 15px;
 
}

.portfolioItem ul li {
    width: 30%;
}

#crumbs {
    float: none;
}



/* home page specific elements */


#home-intro-page .content span, #home-intro-page .right span, #home-intro-page .left span {
    background:none;
    
}


#home-intro-page .left, #home-intro-page .content, #home-intro-page .right {
	 width: 30%;
     padding: 0 12px;

}

#home-intro-page img {
	max-width:100%;
}



#home-intro-page {
	margin:0;
}


/* footer elements */

#footer {
    	padding: 0 27px 25px;
		width:auto;}

	
	#innerFooter {
      width: auto; }
	  
	  #pddbottom {
    position: relative;
    text-align: center;
   
}






		
	}




	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen 
	and (min-width: 481px) 
	and (max-width: 800px) 
	and (orientation : portrait) {
					
			
/* main elements */

body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}




/* header elements */

#header {
padding-bottom: 0px;
   height:auto;
   margin-top:0;
}



#logo {
		display:none;
		}

		

#hometitle h1 {
    font-size: 26px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */
#topMenu.ddsmoothmenu ul {
	display:none;
}

#Navright {
    	color: #999999;
    	font-size: 11px;
    	left: 0px;
		top: 15px;
		width:100%;
		position: relative;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}


/* Content elements */



#content.twocols {
    background: none;
}

#colRight {
    display: none;
}





		#content {
       padding-top: 20px;
		}
		
		#colLeft h1, #colFull h1 {
    	text-align: left;
		}

		#colFull, #colLeft, #colRight {
    	padding-top: 10px;
  		width: 100%;		}

		
		#slider {
        position:relative;
        max-width:100%;
        max-height:100%;
        height:105px;
        margin-left:auto;
        margin-right:auto;
        overflow:hidden; }
		
		
		.nivo-directionNav a {
			display:none;}
	
	

#colFull #product-page table td {
    float: left;
	   padding: 15px;
 
}


.portfolioItem ul li {
   
    width: 30%;
}

#crumbs {
    float: none;
}





/* home page specific elements */


#home-intro-page .content span, #home-intro-page .right span, #home-intro-page .left span {
    background:none;
    
}


#home-intro-page .left, #home-intro-page .content, #home-intro-page .right {
	width: auto;
    max-width: 50%;
    padding: 5px;

}


#home-intro-page {
	margin:0;
}



/* footer elements */

#footer {
    	padding: 0 27px 25px;
		width:auto;}

	
	#innerFooter {
      width: auto; }
	  
	  #pddbottom {
    position: relative;
    text-align: center;
   
}






		


	}





/*========================================================

 Small Smartphone 
 
 ============================================================*/




/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px)
and (max-width : 480px) {
				
/* main elements */

body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}




/* header elements */

#header {
padding-bottom: 0px;
   height:auto;
   margin-top:0;
}



#logo {
		display:none;
		}

		

#hometitle h1 {
    font-size: 26px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */
#topMenu.ddsmoothmenu ul {
	display:none;
}

#Navright {
    	color: #999999;
    	font-size: 11px;
    	left: 0px;
		top: 15px;
		width:100%;
		position: relative;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}


/* Content elements */



#content.twocols {
    background: none;
}

#colRight {
    display: none;
}






		#content {
       padding-top: 20px;
		}
		
		#colLeft h1, #colFull h1 {
    	text-align: left;
		}

		#colFull, #colLeft, #colRight {
    	padding-top: 10px;
  		width: 100%;		}

		
		#slider {
        position:relative;
        max-width:100%;
        max-height:100%;
        height:105px;
        margin-left:auto;
        margin-right:auto;
        overflow:hidden; }
		
		
		.nivo-directionNav a {
			display:none;}
	
	
#colFull #product-page table td {
    float: left;
	padding: 2px ;
 
}



.portfolioItem ul li {
   
    width: 100%;
}



/* home page specific elements */


#home-intro-page .content span, #home-intro-page .right span, #home-intro-page .left span {
    background:none;
    
}


#home-intro-page .left, #home-intro-page .content, #home-intro-page .right {
    width: 100%;
	text-align: center;
}


#home-intro-page {
	margin:0;
}


#home-intro-page img {

	background:none;
}

#home-intro-page img {
    background: none repeat scroll 0 0 transparent;
    
}



/* footer elements */

#footer {
    	padding: 0 27px 25px;
		width:auto;}

	
	#innerFooter {
      width: auto; }
	  
	  #pddbottom {
    position: relative;
    text-align: center;
   
}








	}
	
	
	
	
	
	
	
	
	
	/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
				
/* main elements */

body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}




/* header elements */

#header {
padding-bottom: 0px;
   height:auto;
   margin-top:0;
}



#logo {
		display:none;
		}

		

#hometitle h1 {
    font-size: 18px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */
#topMenu.ddsmoothmenu ul {
	display:none;
}

#Navright {
    	color: #999999;
    	font-size: 11px;
    	left: 0px;
		top: 15px;
		width:100%;
		position: relative;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}


/* Content elements */



#content.twocols {
    background: none;
}

#colRight {
    display: none;
}






		#content {
       padding-top: 20px;
		}
		
		#colLeft h1, #colFull h1 {
    	text-align: left;
		}

		#colFull, #colLeft, #colRight {
    	padding-top: 10px;
  		width: 100%;		}

		
		#slider {
        position:relative;
        max-width:100%;
        max-height:100%;
        height:105px;
        margin-left:auto;
        margin-right:auto;
        overflow:hidden; }
		
		
		.nivo-directionNav a {
			display:none;}
	
	

#colFull #product-page table td {
    float: left;
	padding: 10px 10px 10px 15px;
 
}


.portfolioItem ul li {
   
    width: 100%;
}








/* home page specific elements */


#home-intro-page .content span, #home-intro-page .right span, #home-intro-page .left span {
    background:none;
    
}


#home-intro-page .left, #home-intro-page .content, #home-intro-page .right {
    width: 100%;
	text-align: center;
}


#home-intro-page {
	margin:0;
}


#home-intro-page img {
	background:none;
}

#home-intro-page img {
    background: none repeat scroll 0 0 transparent;
    
}





/* footer elements */

#footer {
    	padding: 0 27px 25px;
		width:auto;}

	
	#innerFooter {
      width: auto; }
	  
	  #pddbottom {
    position: relative;
    text-align: center;
   
}





	
	}

